Package: groovy.org.codenarc.rule.groovyism

## [Groovy] Class GStringExpressionWithinStringAstVisitor

- groovy.org.codenarc.rule.groovyism.GStringExpressionWithinStringAstVisitor

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `visitAnnotations(org.codehaus.groovy.ast.AnnotatedNode node)`
    `` | `void` | `visitConstantExpression(org.codehaus.groovy.ast.expr.ConstantExpression expression)`

- - ### Method Detail

    - #### @Override void visitAnnotations(org.codehaus.groovy.ast.AnnotatedNode node)

    - #### @Override void visitConstantExpression(org.codehaus.groovy.ast.expr.ConstantExpression expression)